View Issue Details

IDProjectCategoryView StatusLast Update
0001408Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:45
ReportermonokeiAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001408: Transformers not lowering EU/T properly
DescriptionI tested with MV transformer, it's taking 512 EU/T from MFE and outputting the same, making my LV transformer work whole tier to high (see screenshots). LV transformer is transforming from 512 to 128 because of this.

This is a serious issue while using other mods like gregtech.
TagsNo tags attached.
Minecraft Version

Activities

monokei

2014-09-22 20:14

reporter  

2014-09-22_22.07.25.png (568,612 bytes)

monokei

2014-09-22 20:14

reporter  

2014-09-22_22.07.51.png (613,223 bytes)

Issue History

Date Modified Username Field Change
2014-09-22 20:14 monokei New Issue
2014-09-22 20:14 monokei File Added: 2014-09-22_22.07.25.png
2014-09-22 20:14 monokei File Added: 2014-09-22_22.07.51.png
2014-10-08 10:59 Thunderdark Assigned To => Player
2014-10-08 10:59 Thunderdark Status new => assigned
2015-06-28 14:45 Aroma1997 Status assigned => resolved
2015-06-28 14:45 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:45 Aroma1997 Resolution open => fixed
2015-06-28 14:45 Aroma1997 Assigned To Player => Aroma1997